uuid: 924d0171-3bcd-4913-a915-42c77d3adac3
langcode: ru
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: TBnl4vapW7sy5bRi7TcF-ueJnvz7aZNLif95ifvhfTQ
id: webform_submission_delete_action
label: 'Delete submission'
type: webform_submission
plugin: webform_submission_delete_action
configuration: {  }
